p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1300px;z-index:1;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-9px;top:537px;width:1023px;height:800px;z-index:2;background:url('./images/bitencourt-26-dias-advogados-associados_Box6.png');background-repeat:no-repeat;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:4;background:url('./images/bitencourt-26-dias-advogados-associados_Box1.png');background-repeat:no-repeat;}
#Img7 {display:none;overflow:hidden;position:absolute;left:-1px;top:1px;width:1010px;height:268px;z-index:5;}
#Img7Inner {position:absolute;width:1010px;height:268px;border:0px;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#MenuSystem1 {display:block;z-index:2083;position:absolute;left:35px;top:222px;width:657px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img8 {display:block;overflow:hidden;position:absolute;left:-35px;top:263px;width:1034px;height:266px;z-index:10;}
#Img8Inner {position:absolute;width:1032px;height:264px;border: 1px double rgba(45,45,45,1.0);}
#Text7 {display:block;position:absolute;left:55px;top:355px;width:403px;height:143px;z-index:11;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Box4 {display:block;overflow:hidden;position:absolute;left:348px;top:549px;width:630px;height:314px;z-index:13;background:url('./images/bitencourt-26-dias-advogados-associados_Box4.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:356px;top:550px;width:203px;height:22px;z-index:14;}
#Text5 {display:block;position:absolute;left:356px;top:621px;width:275px;height:197px;z-index:15;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Box3 {display:block;overflow:hidden;position:absolute;left:44px;top:549px;width:280px;height:315px;z-index:17;background:url('./images/bitencourt-26-dias-advogados-associados_Box3.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:55px;top:554px;width:203px;height:22px;z-index:18;}
#Text18 {display:block;position:absolute;left:50px;top:600px;width:267px;height:258px;z-index:19;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Img4 {display:none;overflow:hidden;position:absolute;left:0px;top:0px;width:172px;height:145px;z-index:21;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4Inner {position:absolute;width:172px;height:145px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:137px;top:278px;width:229px;height:48px;z-index:22;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12Inner {position:absolute;width:229px;height:48px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1 {display:none;overflow:hidden;position:absolute;left:0px;top:154px;width:239px;height:58px;z-index:23;}
#Img1Inner {position:absolute;width:237px;height:56px;border: 1px solid rgba(0,0,0,1.0);}
#Panel1 {display:block;overflow:hidden;position:absolute;left:45px;top:898px;width:964px;height:320px;z-index:24;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel1NoAlpha {position:relative;}
#Box5 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:280px;height:300px;z-index:25;background:url('./images/bitencourt-26-dias-advogados-associados_Box5.png');background-repeat:no-repeat;}
#Text3 {display:none;position:absolute;left:4px;top:-1px;width:211px;height:261px;z-index:26;}
#Text2 {display:block;position:absolute;left:5px;top:6px;width:162px;height:22px;z-index:27;}
#But1 {display:block;overflow:hidden;position:absolute;left:697px;top:609px;width:231px;height:49px;z-index:28;background:url('./buttons/bitencourt-26-dias-advogados-associados_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -231px 0;}
#But1.Over {background-position: -462px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Garamond;font-size:27px;color:#000000;}
#But1.Up p {top:10px;left:34px;}
#But1.Down p {top:11px;left:35px;}
#But1.Over p {top:10px;left:34px;}
#But1 div {display:none;}
#Text10 {display:none;position:absolute;left:697px;top:667px;width:236px;height:75px;z-index:29;}
#But2 {display:block;overflow:hidden;position:absolute;left:697px;top:762px;width:232px;height:51px;z-index:30;background:url('./buttons/bitencourt-26-dias-advogados-associados_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -232px 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Bastion;font-size:32px;color:#000000;}
#But2.Up p {top:7px;left:15px;}
#But2.Down p {top:8px;left:16px;}
#But2.Over p {top:7px;left:15px;}
#But2 div {display:none;}
